require( "scripts/style.lua" );

SupplyNameFont = {
  stdLegibleFont,
  14,
  Color(51,13,0,255),
};

QtyFont = {
  stdLegibleFont,
  18,
  Color(0,0,110,250),
};

MakeDialog
{
	GrapeTooltipWindow
	{
		name="lot_tooltip",
		x = 12,
		y = 24,
	},
	Text
	{
		name = "lot_name",
		font = SupplyNameFont,
		flags = kHAlignCenter + kVAlignCenter,
		x=0,y=60,w=kMax,h=kMax +1,
	},
	Text
	{
		name = "lot_qty",
		font = QtyFont,
		flags = kHAlignRight + kVAlignBottom,
		x=0,y=0,w=kMax -10,h=25,
	},
} -- MakeDialog
